Quassel IRC - Bug #525

Client allows to enable "away" options without setting a reason
02/08/2009 11:57 PM - amiconn

Status: Resolved Start date: 02/08/2009
Priority: Normal Due date: 02/16/2009
Assignee: EgS % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

The client configuration allows to enable "away" options without also setting a reason. The effect is that "away" won't work because
of how the /away irc command works. The GUI should probably check these settings and not accept an invalid configuration like this.

Associated revisions

Revision 35e22cad1de9084bc3ddf664bc43e5a620adf1ae - 02/14/2009 01:49 AM - Marcus Eggenberger

fixes #525 - using 'away' as ultimate fallback if no away reason is specified

Revision 35e22cad - 02/14/2009 01:49 AM - Marcus Eggenberger

fixes #525 - using 'away' as ultimate fallback if no away reason is specified

History

#1 - 02/11/2009 01:16 AM - EgS

- Due date set to 02/16/2009

- Status changed from New to Assigned
- Assignee set to EgS

- Target version set to 0.4.0

- OS set to Any

#2 - 02/14/2009 01:02 PM - EgS
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 35e22cad1de9084bc3ddf664bc43e5a620adf1ae.
